﻿@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

/*shared*/
*{
	margin:0px;
	padding:0px;
	font:100% "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	line-height:1.7;
	}
ul li{list-style:none;}
a{text-decoration:none;}
a:focus{outline:none;}
table{border-collapse:collapse;}

p{margin-bottom:1em;}

h2 span,h3 span,h4 span,h5 span,h6 span{visibility:hidden;}

img{
	vertical-align:top;
	border:none;
	}

/*common*/
/*clear*/
.clear{clear:both;}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	font-size: 0.1em;
	}
.clearfix {height:100%;}

.overflow_clear{
	overflow:hidden;
	height:100%;
	}

/*float*/
.align_right{text-align:right;}
.align_left{text-align:left;}
.align_center{text-align:center;}
.center{margin:0 auto;}
.left{float:left;}
.right{float:right;}

/*font*/
.bold{font-weight:bold;}
.small{font-size:80%;}
.medium{font-size:100%;}
.large{font-size:130%;}

/*vertical-align*/
.valign_top{vertical-align:top;}
.valign_middle{vertical-align:middle;}
.valign_btm{vertical-align:bottom;}

/*visibility*/
.hidden{visibility:hidden;}

/*display*/
.none{display:none;}

/*margin*/
.mb_1em{margin-bottom:1em !important;}
.mb_2em{margin-bottom:2em !important;}

.mt_none{margin-top:0px !important;}
.mt_05{margin-top:5px !important;}
.mt_10{margin-top:10px !important;}
.mt_15{margin-top:15px !important;}
.mt_20{margin-top:20px !important;}
.mt_25{margin-top:25px !important;}
.mt_30{margin-top:30px !important;}
.mt_35{margin-top:35px !important;}
.mt_40{margin-top:40px !important;}
.mt_45{margin-top:45px !important;}
.mt_50{margin-top:50px !important;}

.mr_none{margin-right:0px !important;}
.mr_05{margin-right:5px !important;}
.mr_10{margin-right:10px !important;}
.mr_15{margin-right:15px !important;}
.mr_20{margin-right:20px !important;}
.mr_25{margin-right:25px !important;}
.mr_30{margin-right:30px !important;}
.mr_35{margin-right:35px !important;}
.mr_40{margin-right:40px !important;}
.mr_45{margin-right:45px !important;}
.mr_50{margin-right:50px !important;}

.mb_none{margin-bottom:0px !important;}
.mb_05{margin-bottom:5px !important;}
.mb_10{margin-bottom:10px !important;}
.mb_15{margin-bottom:15px !important;}
.mb_20{margin-bottom:20px !important;}
.mb_25{margin-bottom:25px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_35{margin-bottom:35px !important;}
.mb_40{margin-bottom:40px !important;}
.mb_45{margin-bottom:45px !important;}
.mb_50{margin-bottom:50px !important;}

.ml_none{margin-left:0px !important;}
.ml_05{margin-left:5px !important;}
.ml_10{margin-left:10px !important;}
.ml_15{margin-left:15px !important;}
.ml_20{margin-left:20px !important;}
.ml_25{margin-left:25px !important;}
.ml_30{margin-left:30px !important;}
.ml_35{margin-left:35px !important;}
.ml_40{margin-left:40px !important;}
.ml_45{margin-left:45px !important;}
.ml_50{margin-left:50px !important;}

img.newtab {
   vertical-align: middle;
}

